.calculator {
  font-size: 62.5%;
  box-sizing: border-box;
}

.calculator *,
.calculator *::before,
.calculator *::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

.calculator {
  border: 1px solid #ccc;
  border-radius: 5px;
  width: 100%;
}

.calculator-screen {
  width: 100%;
  height: auto;
  border: none;
  background-color: #252525;
  color: #fff;
  text-align: right;
  padding-right: 20px;
  padding-left: 10px;
  font-size: 4rem;
}

.calculator-keys button {
  height: auto;
  max-height: 5vmax;
  font-size: 15pt !important;
}

.equal-sign {
  height: 98%;
  grid-area: 2 / 4 / 6 / 5;
}

.calculator-keys {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
  padding: 20px;
}